Subject: v05i007: dos2unix, newline conversion pgm
From: [email-masked] (John Birchfield)
Date: 4 Oct 89 04:46:40 GMT
Newsgroups: comp.binaries.ibm.pc

Enclosed is dos2unix which contains the c programs dos2unix.com and
unix2dos.com - All they do is translate \n to \r\n and vice versa.

Also included is the c source and makefiles for ms-dos (Microsoft C5.1
and Zortech) and unix SysV (probably BSD also but I haven't tested it
there).  I didn't do Turbo 'cause I lazed out and I would have had to
tampr with the logic for Turbo (getftime and setftime on file numbers as
opposed to stat and utime on pathnames). 

John Birchfield                                       1575 Quail Ct.
[email-masked]                                   Turlock, CA  95380
                                                      (209) 634-6243